### Method

# PapersDocument Path copy_array

#### Declaration [src]

    PpsPoint*
    pps_path_copy_array (
      PpsPath* path,
      gsize* n_points
    )

#### Description

No description available.

#### Parameters

`n_points`

  Type: `gsize*`

  The length of the path.

  The argument will be set by the function.

#### Return value

Type: An array of `PpsPoint`

The list of points of the path.

The length of the array is in the `n_points` argument.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.